Banshee.Services 0.90.1.25404 Hyena.Data.Sqlite.HyenaSqliteConnection Banshee.ServiceStack.IInitializeService To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.Database.BansheeDbFormatMigrator To be added.To be added.To be added.